## xdg-utils 1.0.2+cvs20100307

=== debian/changelog ===
xdg-utils (1.0.2+cvs20100307-2) unstable; urgency=low

  * Add patch xdg-email-mawk-support.diff: Fix bug in awk script
    in xdg-email so that it works with mawk. Closes: #589133.

 -- Per Olofsson <pelle@debian.org>  Wed, 15 Sep 2010 13:06:41 +0200

xdg-utils (1.0.2+cvs20100307-1) unstable; urgency=low

  * Make a new upstream release from CVS.
    - Make xdg-open's open_generic() check for URLs before trying to open them
      with non-browsers. Closes: #571557.

 -- Per Olofsson <pelle@debian.org>  Sun, 07 Mar 2010 12:59:45 +0100

xdg-utils (1.0.2+cvs20100223-1) unstable; urgency=low

  * Make a new upstream release from CVS.
    - Add gvfs-copy and gvfs-info support. Closes: 479578.
    - Add email attachments support to Thunderbird from xdg-email.
      Closes: #531850.
    - Add KDE 4 support to xdg-email. Closes: #555212.
    - Add dbus commands to xdg-screensaver for KDE 4. Closes: #557104.

  [ Per Olofsson ]
  * Use source format 3.0 (quilt).
  * Use dh override rules in debian/rules. Build-dep on debhelper 7.4.15.
  * Add ${misc:Depends} to make lintian happy.
  * Ack NMU. Closes: #508125.
  * Bump standards-version to 3.8.4. No changes.
  * Update Suggests to refer to GVfs and KDE4 packages for opening
    files, etc.
  * Remove libgtk2.0-bin and desktop-file-utils from Suggests. They are
    not interesting for users and are usually installed anyway.
  * Both kdebase-runtime and exo-utils are pretty much guaranteed to be
    installed if KDE or Xfce is installed. So don't suggest those. Keep
    gvfs-bin, however.
  * mimeopen doesn't work as it should, so don't use it.

  [ Fathi Boudra ]
  * Add myself to Uploaders field.
  * Remove debian/postinst and debian/postrm: they are not required.
    Closes: 566165.
  * Add xdg-settings to xdg-utils description.

 -- Per Olofsson <pelle@debian.org>  Wed, 15 Jul 2009 11:35:01 +0200

xdg-utils (1.0.2-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix-xdg-screensaver-race: Fix race condition which
    leads to process leak. Closes: #508125.

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 02 Jan 2009 17:47:19 +0000

xdg-utils (1.0.2-6) unstable; urgency=low

  * debian/patches/run-mailcap.diff: Test $1 instead of $file which has
    not been assigned yet. Fixes failure to open URLs other than file://
    when xdg-open is called under a generic desktop environment
    (regression in 1.0.2-5). Closes: #484602.

 -- Per Olofsson <pelle@debian.org>  Fri, 06 Jun 2008 00:00:04 +0200

xdg-utils (1.0.2-5) unstable; urgency=low

  * debian/patches/xdg-open-generic: Use 'local' according to policy.
  * Add a .diff extension to all patch filenames.
  * Split up patches to make them more fine-grained (one feature per
    patch).
  * Remove libexo alternative dep for exo-utils, now that exo-utils is
    in lenny.
  * Remove xsltproc from Recommends, not used anymore.
  * Add debian/patches/xdg-mime-xfce.diff: Fix xdg-mime under Xfce.
    Closes: #430654.
  * Add debian/patches/xdg-mime-errorchecking.diff: Check return code
    from programs invoked by "xdg-mime query filetype". Closes: #465443.

 -- Per Olofsson <pelle@debian.org>  Mon, 02 Jun 2008 09:50:48 +0200

xdg-utils (1.0.2-4) unstable; urgency=low

  * Update debian/patches/xdg-email-generic:
    - Don't add things already added by upstream now.
    - Don't check if gnome-open/exo-open exists, because they almost
      certainly do if running under the corresponding desktop environment.
    - Remove upstream's default BROWSER list, sensible-browser will
      take care of it instead.
  * Update debian/patches/xdg-open-generic:
    - Don't check if gnome-open/exo-open exists, because they almost
      certainly do if running under the corresponding desktop environment.
      Check for kfmclient though, as the user might not have konqueror.
    - Decode file:/// URLs correctly before passing them to run-mailcap,
      expanding any percent-encoded characters.
  * Remove menu from Suggests. Was only ever used by xdg-su which does
    not exist anymore.
  * Switch to the new, cool debhelper v7. Rewrite debian/rules so it gets
    much smaller.
  * Remove the -1 revision from the quilt build-dep.
  * Add debian/patches/bashisms.patch, correcting some bashisms.
    Thanks to Chris Lamb for part of it. Closes: #472890.

 -- Per Olofsson <pelle@debian.org>  Sun, 04 May 2008 22:59:35 +0200

xdg-utils (1.0.2-3) unstable; urgency=low

  * Suggest the new exo-utils package. Keep libexo-0.3-0 as an
    alternative. Closes: #462498.

 -- Per Olofsson <pelle@debian.org>  Tue, 29 Jan 2008 20:40:16 +0100

xdg-utils (1.0.2-2) unstable; urgency=low

  * Recommend iceweasel instead of firefox.
  * Suggest kdelibs4c2a instead of kdelibs-bin. (Provides the dcop
    command.)
  * Recommend x11-utils and x11-xserver-utils instead of xbase-clients.
    (Provide xprop and xset.)

 -- Per Olofsson <pelle@debian.org>  Fri, 21 Dec 2007 18:33:51 +0100

xdg-utils (1.0.2-1) unstable; urgency=low

  * New upstream release. Closes: #454925.
  * Point Vcs-{Git,Browser} to new repo at git.debian.org. Also remove
    XS- prefix.
  * Bump Standards-Version to 3.7.3 (no changes).
  * Add new Homepage field. Remove Website psuedo-field from
    description.
  * Don't ignore errors from make distclean in debian/rules. Check if
    Makefile exists first instead.
  * Leading lowercase character in short description.

 -- Per Olofsson <pelle@debian.org>  Wed, 19 Dec 2007 11:32:57 +0100

xdg-utils (1.0.1-2) unstable; urgency=low

  * New upstream release
  * Fix debian/watch.
  * Use quilt's supplied make rules for patch handling.
  * Distribute RELEASE_NOTES and TODO
  * Update description

 -- Per Olofsson <pelle@debian.org>  Tue, 16 Jan 2007 22:04:50 +0100

xdg-utils (1.0-2) UNRELEASED; urgency=low

  * Use XS-Vcs-Git: instead of XS-X-Vcs-Git:.

 -- Per Olofsson <pelle@debian.org>  Sun, 29 Oct 2006 22:15:28 +0100

xdg-utils (1.0-1) unstable; urgency=low

  * New upstream release.

