=== debian/control ===
Source: xdg-utils
Maintainer: Per Olofsson <pelle@debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Section: utils
Priority: optional
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.4.15)
Vcs-Git: git://git.debian.org/git/collab-maint/xdg-utils.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xdg-utils.git
Homepage: http://portland.freedesktop.org/

Package: xdg-utils
Architecture: all
Depends: ${misc:Depends}
Recommends: iceweasel | www-browser, x11-utils, x11-xserver-utils, file,
 mime-support, shared-mime-info
Suggests: gvfs-bin
Description: desktop integration utilities from freedesktop.org
 xdg-utils contains utilities for integrating applications with the
 desktop environment, regardless of which desktop environment is used.
 They are part of freedesktop.org's Portland project.
 .
 The following utilities are included:
 .
  * xdg-desktop-menu - Install desktop menu items
  * xdg-desktop-icon - Install icons on the user's desktop
  * xdg-icon-resource - Install icon resources
  * xdg-mime - Gather MIME information about a file
  * xdg-open - Open a URL in the user's preferred application that
               handles the respective URL or file type
  * xdg-email - Open the user's preferred email client, potentially with
                subject and other info filled in
  * xdg-screensaver - Enable, disable, or suspend the screensaver
  * xdg-settings - get various settings (default web browser) from
                   the desktop environment
