## xdg-utils 1.1.0~rc1

=== debian/changelog ===
xdg-utils (1.1.0~rc1-3) unstable; urgency=low

  [ Per Olofsson ]
  * Remove debian/patches/xserver-blanking.diff, already applied
    upstream. Thanks to Tanguy Ortolo for spotting this.
    Closes: #647794.
  * Add patch xdg-screensaver-check-gnome.diff: Use DBus API to check if
    gnome-screensaver is running, as gnome-screensaver-command no longer
    returns correct exit status. Thanks to Tanguy Ortolo for noticing
    this. Closes: #647791.

  [ Ben Hutchings ]
  * Add patch xdg-screensaver-new-gnome.diff: Use DBus API for GNOME
    since gnome-screensaver-command --poke has been removed.
    Closes: #610155.

 -- Per Olofsson <pelle@debian.org>  Sun, 20 Nov 2011 17:38:38 +0100

xdg-utils (1.1.0~rc1-2) unstable; urgency=low

  * Tag patches with upstream bug URLs.
  * Add patch xdg-mime-follow-symlinks.diff: Follow symlinks when
    querying MIME type in xdg-mime.
  * Add patch xdg-open-browser-multiword.diff: Fix support for multi-word
    $BROWSER commands. Closes: #612339.
  * Add patch xdg-open-printf.diff: Use /usr/bin/printf if available when
    decoding URLs. dash's printf doesn't understand \xHH
    sequences. Closes: #613272.

 -- Per Olofsson <pelle@debian.org>  Sun, 20 Feb 2011 18:34:53 +0100

xdg-utils (1.1.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Drop patches included upstream:
    - xdg-email-mawk-support.diff
    - run-mailcap-decode.diff
    - xdg-open-spaces.diff
  * Add debian/source/local-options with option unapply-patches.
  * Recommend libfile-mimeinfo-perl instead of file, mime-support,
    shared-mime-info, www-browser.
  * Add patch xdg-mime-generic-use-mimetype.diff: Try mimetype first as
    the generic method for xdg-mime. Closes: #609630.
  * Add patch bashism.diff fixing some new bashisms.

 -- Per Olofsson <pelle@debian.org>  Fri, 14 Jan 2011 09:45:41 +0100

xdg-utils (1.0.2+cvs20100307-3) unstable; urgency=low

  * debian/patches/xserver-blanking.diff: Support X server blanking in
    xdg-screensaver. Thanks to Ben Hutchings. Closes: #511248.
  * debian/patches/xdg-email-envvar.diff: Add $MAILER support to
    xdg-email. Thanks to Jonathan Nieder and Jan Braun for input.
    Info about this added to NEWS.Debian.
    Closes: #574131.
  * debian/patches/xdg-email-mutt-detect.diff: Fallback to mutt if
    ~/.muttrc exists. Thanks to Jan Braun.
  * Replace sensible-browser.diff with x-www-browser.diff. Instead of
    using sensible-browser, try x-www-browser as the first choice when
    $BROWSER is unset (and using generic method). This will approximate
    sensible-browser's behaviour.
  * Bump Standard-Version to 3.9.1. No changes.
  * debian/patches/xdg-open-spaces.diff: Support paths with spaces in
    open_generic_xdg_mime(). Thanks to Fabien Bochu. Closes: #592682.

 -- Per Olofsson <pelle@debian.org>  Mon, 25 Oct 2010 10:42:32 +0200
