=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.4.15)
 Vcs-Git: git://git.debian.org/git/collab-maint/xdg-utils.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xdg-utils.git
@@ -12,8 +12,8 @@
 Package: xdg-utils
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: iceweasel | www-browser, x11-utils, x11-xserver-utils, file,
- mime-support, shared-mime-info
+Recommends: libfile-mimeinfo-perl, libnet-dbus-perl, libx11-protocol-perl,
+ x11-utils, x11-xserver-utils
 Suggests: gvfs-bin
 Description: desktop integration utilities from freedesktop.org
  xdg-utils contains utilities for integrating applications with the
