## xdg-utils 1.1.0~rc1+git20111210

=== debian/changelog ===
xdg-utils (1.1.0~rc1+git20111210-7.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add CVE-2015-1877.patch patch.
    CVE-2015-1877: Command injection vulnerability due to local variables
    collision.
    Thanks to Jiri Horner <laeqten@gmail.com> (Closes: #777722)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Feb 2015 16:24:18 +0100

xdg-utils (1.1.0~rc1+git20111210-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix command injection vulnerability in xdg-open (closes: #773085).

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Jan 2015 16:21:20 +0100

xdg-utils (1.1.0~rc1+git20111210-7.2) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fix command injection vulnerability in xdg-open (closes: #773085).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 31 Dec 2014 22:42:44 +0000

xdg-utils (1.1.0~rc1+git20111210-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add fix-bashism-use-of-echo.patch patch.
    Instead of using echo -e in xdg-email use directly /bin/echo. Fixes
    bashism use of echo and fixes opening of composer window in Thunderbird.
    (Closes: #685078, #691182)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Apr 2014 14:38:15 +0200

xdg-utils (1.1.0~rc1+git20111210-7) unstable; urgency=low

  * Set Multi-Arch: foreign. Closes: #688681.

 -- Per Olofsson <pelle@debian.org>  Mon, 04 Mar 2013 12:38:14 +0100

xdg-utils (1.1.0~rc1+git20111210-6) unstable; urgency=low

  * Fix regression in patch xdg-open-escape-sed.diff. Because of
    insufficient quoting, files with spaces could not be opened in
    generic mode. Thanks to Jesse Hathaway for noticing this.

 -- Per Olofsson <pelle@debian.org>  Sat, 11 Feb 2012 17:06:35 +0100

xdg-utils (1.1.0~rc1+git20111210-5) unstable; urgency=low

  * Add patch xdg-open-escape-sed.diff: Escape the sed replacement string
    in xdg-open when replacing command arguments for the generic
    method. Fixes issue with the '&' character in URLs.
    Thanks to Cyril Soldani. Closes: #654863.
  * Bump debhelper compat level to v8.
  * Add patch no-X.diff: Make xdg-open and xdg-email work without an X
    display. Closes: #654306.
  * Modify xdg-email-mutt-detect.diff so that it only tries to run mutt
    inside a terminal window if running under X.

 -- Per Olofsson <pelle@debian.org>  Sun, 15 Jan 2012 12:01:31 +0100

xdg-utils (1.1.0~rc1+git20111210-4) unstable; urgency=low

  * Use 'set -e' in the for loops in debian/rules.
  * Only fallback on mutt if MAILER is not set and not running under a
    DE. Thanks to Jindřich Makovička. Closes: #653578.

 -- Per Olofsson <pelle@debian.org>  Thu, 29 Dec 2011 15:46:25 +0100

xdg-utils (1.1.0~rc1+git20111210-3) unstable; urgency=medium

  * Medium urgency due to RC bugfix.
  * Build-depend on w3m, needed by xmlto to generate text output.
    Closes: #652781.
  * Run make with the C.UTF-8 locale to get correct characters in
    output.
  * Also preserve scripts/README during builds.

 -- Per Olofsson <pelle@debian.org>  Tue, 20 Dec 2011 23:45:38 +0100

xdg-utils (1.1.0~rc1+git20111210-2) unstable; urgency=low

  * Fix debian/rules so that all scripts are really built from source.
    Closes: #652066.
  * Add patch xdg-open-spaces.diff: Single-double-quote argument to eval
    so that filenames with spaces can be opened. Closes: #652067.
  * Avoid .PHONY in debian/rules.

 -- Per Olofsson <pelle@debian.org>  Wed, 14 Dec 2011 19:29:44 +0100

xdg-utils (1.1.0~rc1+git20111210-1) unstable; urgency=low

  * New upstream git snapshot b961235b197647d6649ef3d48d7cc2cecafe3d47.
  * Drop patches applied upstream:
    - xdg-mime-follow-symlinks.diff
    - x-www-browser.diff
    - xdg-mime-generic-use-mimetype.diff
    - bashisms.diff
    - xdg-screensaver-check-gnome.diff
  * Modify patches to make changes to scripts/xdg-*.in, instead of the
    generated scripts.
  * Also check for ~/.mutt/muttrc when deciding whether to use mutt as
    MUA or not. Thanks to martin f krafft. Closes: #648733.
  * Build scripts/xdg-* from *.in files.
  * Build-depend on xmlto and awk, as they are needed when building the
    scripts.
  * Also build the manual pages.
  * Bump Standards-Version to 3.9.2. No changes.

 -- Per Olofsson <pelle@debian.org>  Mon, 12 Dec 2011 12:04:25 +0100
