=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.4.15)
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), xmlto, mawk | awk, w3m
 Vcs-Git: git://git.debian.org/git/collab-maint/xdg-utils.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xdg-utils.git
 Homepage: http://portland.freedesktop.org/
 
 Package: xdg-utils
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libfile-mimeinfo-perl, libnet-dbus-perl, libx11-protocol-perl,
  x11-utils, x11-xserver-utils
