=== debian/watch ===
version=3
http://portland.freedesktop.org/ \
	http://portland.freedesktop.org/download/xdg-utils-([\d\.]+)\.tgz
