## xdg-utils 1.1.0~rc1-2ubuntu7-1linuxmint1

=== debian/changelog ===
xdg-utils (1.1.0~rc1-2ubuntu7-1linuxmint1) qiana; urgency=low

  [ Clement Lefebvre ]
  * [4e64dc4] Source format

  [ Frédéric Gaudet ]
  * [a429647] Fallback to gnome

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 23 May 2014 12:13:28 +0200

xdg-utils (1.1.0~rc1-2ubuntu7) raring; urgency=low

  * Mark as Multi-Arch: foreign (Closes: #688681, LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 20 Mar 2013 19:37:26 +0100

xdg-utils (1.1.0~rc1-2ubuntu6) oneiric; urgency=low

  * Use D-Bus API for GNOME screensaver
    - debian/patches/xdg-screensaver-dbus.patch
    - LP: #805386

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 03 Oct 2011 16:06:10 +0200

xdg-utils (1.1.0~rc1-2ubuntu5) oneiric; urgency=low

  * rename debian/patches/debian-changes-1.1.0~rc1-2ubuntu4 to
    lp779156-lubuntu.diff and make DEP-3 compliant. Correctly reference
    LP: #779156 so the bug gets auto-closed.

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 13 Jul 2011 08:50:04 -0500

xdg-utils (1.1.0~rc1-2ubuntu4) oneiric; urgency=low

  * scripts/xdg-mime:
   - Fix detectDE to detect LXDE.
   - Create ~/.local/share/applications/mimeapps.list when needed in
     non-gnome/kde environments.

  * scripts/xdg-email:
   - Fix detectDE to detect LXDE.
   - Added open_lxde shell function, used when LXDE detected.
   - Added run_sylpheed function, used to call sylpheed (LP: 779156).

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sat, 07 May 2011 18:12:59 -0700

xdg-utils (1.1.0~rc1-2ubuntu3) natty; urgency=low

  * No-change rebuild to correct archive vs bzr tree delta:
    lp:~ubuntu-branches/ubuntu/natty/xdg-utils/natty-201104080911

 -- Kees Cook <kees@ubuntu.com>  Fri, 08 Apr 2011 13:13:57 -0700

xdg-utils (1.1.0~rc1-2ubuntu2) natty; urgency=low

  * Fix LP: #670128 - gnome-open uses firefox while it's not the preferred
    browser. Backport upstream changes to use the x-scheme-handler types
    for checking/setting the default browser/mail client in xdg-settings
    and xdg-email. In addition to this, we fix xdg-mime to get/set
    default mimetype handlers using the users mimeapps.list, rather than
    the defaults.list, which doesn't work anywhere
    - add debian/patches/gnome-3.0.diff
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Apr 2011 02:00:05 +0100

xdg-utils (1.1.0~rc1-2ubuntu1) natty; urgency=low

  [ Martin Pitt ]
  * Add xdg-update-menu-caonicalize-defaults.list.diff: Don't overwrite a
    /usr/share/applications/defaults.list symlink. Thanks to Joel Ebel for the
    original patch! (LP: #703106)
  
  [ Scott Ritchie ]
  * debian/patches/xdg-generic-use-mimetype.diff:
    - Update to fallback to generic on Gnome (LP: #602799)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Mar 2011 13:11:39 +0200
