## xdg-utils 1.1.0~rc3+git20150907

=== debian/changelog ===
xdg-utils (1.1.0~rc3+git20150907-1ubuntu2) wily; urgency=medium

  [ MestreLion <linux@rodrigosilva.com> ]
  * debian/patches/filenames-with-spaces.patch:
    - Fix xdg-icon-resource not handling files with spaces (LP: #1488787)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Sep 2015 16:31:44 -0400

xdg-utils (1.1.0~rc3+git20150907-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes: (LP: #1495273)
    - debian/patches:
      * gnome-3.0.diff: Correctly open preferred browser with 
        gnome-open (LP: #670128)
      * lp779156-lubuntu.diff: Add open_lxde and run_sylpheed function
        for improved LXDE and sylpheed support (LP: #779156)
      * xdg-screensaver-restore-timeout.diff: restore previous X11 
        screensaver timeout when xdg-screensaver resume is used (LP: #1363540)
  * New upstream release fixes the following bugs:
    - xdg-mime query filetype does not work on KDE 5 (LP: #1454833)
    - xdg-open doesn't properly detect Xfce/Xubuntu (LP: #1388922)
    - xserver-blanking patch in Ubuntu duplicates code (LP: #1330386)
    - Typo in manpage of 'xdg-icon-resource' (LP: #996304)
    - xdg-open (to gnome-open) fails to launch file:// URL with query string 
      (LP: #396162)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 13 Sep 2015 12:39:10 -0400

xdg-utils (1.1.0~rc3+git20150907-1) unstable; urgency=medium

  * New upstream release. Closes: #773753, #754219.
    - Drop patch xdg-open-escape-sed.diff, applied upstream.
    - Drop patch xdg-open-spaces.diff, obsolete.
    - Drop patch command-injection.patch, obsolete.
    - Drop patch xdg-open-safe.diff, applied upstream.
    - Drop patch CVE-2015-1877.patch, obsolete.
    - Parses multiple sections in desktop files correctly. Closes: #776419.
    - URI scheme handlers should work now, even in generic mode.
      Closes: #678886.
    - mailto: URIs should work in MATE now. Closes: #770333.
    - xdg-screensaver should detect KDE5 correctly now.
      Closes: #798084, #792138.
  * Acknowledge NMUs. Closes: #685078, #691182, #773085, #777722.
  * Remove scripts/html/index.html when cleaning.
  * Bump debian/compat to 9.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add new location to debian/watch and add mangle rules for rc's.

 -- Per Olofsson <pelle@debian.org>  Tue, 08 Sep 2015 20:57:26 +0200

xdg-utils (1.1.0~rc1-2ubuntu11) wily; urgency=medium

  * Add patch mate-support.diff to add MATE compatibility.
  (LP: #1001902) (LP: #1457018)

 -- Martin Wimpress <code@flexion.org>  Thu, 28 May 2015 09:46:29 +0100

xdg-utils (1.1.0~rc1-2ubuntu10) vivid; urgency=medium

  * Modify patch xfce-blanking.diff to reflect upstream change

 -- Thaddaeus Tintenfisch <thad.fisch@gmail.com>  Fri, 23 Jan 2015 20:51:24 +0100

xdg-utils (1.1.0~rc1-2ubuntu9) vivid; urgency=medium

  [ Thaddaeus Tintenfisch ]
  * Add patch xdg-screensaver-restore-timeout.diff to restore previous
    X11 screensaver timeout when xdg-screensaver resume is used
    (LP: #1363540)

  [ Simon Steinbeiß ]
  * Drop duplicate code/patch for xserver-blanking

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Jan 2015 15:43:06 +0100

xdg-utils (1.1.0~rc1-2ubuntu8) utopic; urgency=medium

  * Add patch xfce-blanking.diff to prevent screenblanking in Xfce when
    XScreensaver isn't installed/used

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Wed, 16 Jul 2014 11:19:43 +0200
