=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xdg-utils
-Maintainer: Per Olofsson <pelle@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Per Olofsson <pelle@debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>
 Section: utils
 Priority: optional
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), xmlto, mawk | awk, w3m
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), xmlto, mawk | awk, w3m
 Vcs-Git: git://git.debian.org/git/collab-maint/xdg-utils.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xdg-utils.git
 Homepage: http://portland.freedesktop.org/
