=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 			mv $$f.build-orig $$f; \
 		fi; \
 	done
+	-rm scripts/html/index.html
 
 # don't test, the tests require a desktop environment
 override_dh_auto_test:
