=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/\~rc/" \
	http://portland.freedesktop.org/download/xdg-utils-(\d[\d.]*(?:-rc\d+)?)\.tar\.gz

opts="uversionmangle=s/-rc/\~rc/" \
	http://people.freedesktop.org/~rdieter/xdg-utils/xdg-utils-(\d[\d.]*(?:-rc\d+)?)\.tar\.gz
