## xdg-utils 1.1.1

=== debian/changelog ===
xdg-utils (1.1.1-1+deb9u2) stretch; urgency=medium

  * Apply patches:
    - Sanitise-window-name.patch fixes crash in xdg-screensaver.
      Closes: #910070, LP: #1743216, Upstream: BR108121.
    - Directories-with-spaces.patch corrects handling directories with spaces
      in the name. LP: #1848335, Upstream: #166.
    - Create-data-apps-dir.patch fixes xdg-mime with temporary $XDG_DATA_HOME.
      Closes: #652038.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 19 Apr 2020 16:47:09 +0300

xdg-utils (1.1.1-1+deb9u1) stretch-security; urgency=high

  * Fix CVE-2017-18266, closes: #898317.
    - Avoid argument injection vulnerability in open_envvar()

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 20 May 2018 12:44:40 +0300

xdg-utils (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - xdg-open: Handle whitespace in filenames and fix generic mode
      regression. Closes: #801048.
    - xdg-screensaver: Reset DPMS timer. Closes: #745340.
  * Update debian/watch, primary URL is working again.
  * Update Description.

 -- Per Olofsson <pelle@debian.org>  Mon, 05 Oct 2015 21:19:23 +0200

xdg-utils (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Adds references to specifications to the manuals. Closes: #800826.
    - xdg-open: Handle files with '?' and '#' in their names in generic mode.
      Closes: #800355.
    - xdg-settings: Detect generic DE instead of failing. Closes: #787791.
    - xdg-open, xdg-email: Add iceweasel to the list of fallback browsers.
      Closes: #788047.
    - xdg-open: Fall back to generic mode if gvfs-open and gnome-open are
      missing. Closes: #685304.
    - xdg-mime: Check ~/.config/mimeapps.list for default application.
      Closes: #800825.
  * Don't build html documentation, we don't install it anyway.
  * Update Description.
  * Update Homepage.

 -- Per Olofsson <pelle@debian.org>  Sun, 04 Oct 2015 22:10:59 +0200

xdg-utils (1.1.0~rc3+git20150922-1) unstable; urgency=medium

  * Merge latest upstream git tree.
    - xdg-icon-resource: Don't try to install anything into /.
      Closes: #799741.
  * Remove autotests/Makefile in distclean target.

 -- Per Olofsson <pelle@debian.org>  Tue, 22 Sep 2015 10:20:04 +0200

xdg-utils (1.1.0~rc3+git20150919-1) unstable; urgency=medium

  * Rebase on latest upstream git tree.
    - Drop the following patches which were applied upstream:
      + xdg-email-detect-icedove.patch
      + xdg-email-thunderbird-quoting.patch
      + xdg-email-try-xdg-open.patch
      + xdg-open-browser-multiword.diff
      + xdg-open-printf.diff
      + fix-bashism-use-of-echo.patch
  * Maintain Debian patches in git instead of using quilt patches.
  * Update git URLs in debian/control.
  * xdg-open: Try $BROWSER first in generic mode if it is set by the
    user. Closes: #799568.
  * Add an automated test suite (under development).

 -- Per Olofsson <pelle@debian.org>  Mon, 21 Sep 2015 07:04:31 +0200

xdg-utils (1.1.0~rc3+git20150907-2) unstable; urgency=medium

  * Add upstream bug URL to xdg-open-browser-multiword.diff.
  * Use local variable in patch xdg-open-browser-multiword.diff.
  * Add upstream bug URL to patch xdg-open-printf.diff.
  * Add upstream bug URL to fix-bashism-use-of-echo.patch.
  * Add xdg-email-try-xdg-open.patch: Try using xdg-open in xdg-email's
    generic mode. Closes: #691259.
  * Only try to auto-detect Mutt in xdg-email in generic mode after we
    tried xdg-open.
  * Add xdg-email-detect-icedove.patch: Also detect Icedove in xdg-email
    for Thunderbird special handling.
  * Add xdg-email-thunderbird-quoting.patch: Don't quote header fields
    when calling Thunderbird from xdg-email.
  * Drop patch xdg-email-mutt-detect.diff. Currently difficult to pinpoint
    exactly when to use auto-detection.

 -- Per Olofsson <pelle@debian.org>  Tue, 15 Sep 2015 07:06:25 +0200
