=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		fi; \
 	done
 	cd scripts && LC_ALL=C.UTF-8 make scripts man
-	dh_auto_build
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -25,5 +24,5 @@
 	done
 	-rm scripts/html/index.html
 
-# don't test, the tests require a desktop environment
 override_dh_auto_test:
+	make autotest
