## xdg-utils 1.1.2

=== debian/changelog ===
xdg-utils (1.1.2-1ubuntu2) bionic; urgency=medium

  * Add proper support for LXQt; don't treat it the same as LXDE.
    - proper-lxqt-handling.patch (LP: #1701783)
  * Refresh lp779156-lubuntu.diff.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 09 Feb 2018 19:34:00 -0600

xdg-utils (1.1.2-1ubuntu1) bionic; urgency=medium

  * Sync with Debian (LP: #1739372). Remaining changes:
    - Add debian/xdg-utils.links:
      + Symlink /usr/bin/xdg-open to /usr/bin/browse (LP: #1624022)
    - Add lp779156-lubuntu.diff
      + Adds open_lxde shell function, used when LXDE detected.
      + Adds run_sylpheed function, used to call sylpheed (LP: #779156)
  * Drop patches applied in new release:
    - mimeappslist-file-location
    - prefer-gio.patch
    - xdg-screensaver-restore-timeout.diff
  * Drop xdg-email-mutt-detect.diff:
    - Debian dropped their patch in 1.1.0~rc3+git20150907-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jan 2018 21:00:04 -0500

xdg-utils (1.1.2-1) unstable; urgency=low

  [ Nicholas Guriev ]
  * New maintainer, Debian freedesktop.org group. Closes: #876401.
  * New upstream release. Closes: #865210.
  * Bump Standards Version, no modifications for this.
  * Remove gvfs-bin package from dependencies. Closes: #877747.

  [ Per Olofsson ]
  * Update Description.
    - Correctly indent the list of commands.
    - Remove mention of the Portland project. (xdg-utils is the only
      surviving product from Portland.)
    - gvfs-bin is also needed in MATE and Cinnamon.
  * Add bug-script that reports the value of $XDG_CURRENT_DESKTOP.
  * Add bug-presubj asking for 'sh -x' output.

  [ Emilio Pozuelo Monfort ]
  * Remove Fathi from Uploaders. Thanks for your previous work!

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 08 Oct 2017 21:16:51 +0300
