=== debian/control ===
Source: xdg-utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders:
 Per Olofsson <pelle@debian.org>,
 Nicholas Guriev <guriev-ns@ya.ru>,
Section: utils
Priority: optional
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: xmlto, mawk | awk, w3m | links | lynx
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-utils.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xdg-utils.git
Homepage: https://www.freedesktop.org/wiki/Software/xdg-utils/

Package: xdg-utils
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libfile-mimeinfo-perl, libnet-dbus-perl, libx11-protocol-perl,
 x11-utils, x11-xserver-utils
Description: desktop integration utilities from freedesktop.org
 xdg-utils contains utilities for integrating applications with the
 desktop environment, regardless of which desktop environment is used.
 .
 The following utilities are included:
 .
  * xdg-desktop-menu - Install desktop menu items
  * xdg-desktop-icon - Install icons on the user's desktop
  * xdg-email - Compose a new email in the user's preferred email client,
    potentially with subject and other info filled in
  * xdg-icon-resource - Install icon resources
  * xdg-mime - Query and install MIME types and associations
  * xdg-open - Open a URI in the user's preferred application that
    handles the respective URI or file type
  * xdg-screensaver - Enable, disable, or suspend the screensaver
  * xdg-settings - Get or set the default web browser and URI handlers
