## xdg-utils 1.1.3

=== debian/changelog ===
xdg-utils (1.1.3-2ubuntu1.20.04.2) focal-security; urgency=medium

  * SECURITY REGRESSION: simple-scan email functionality break
    - debian/patches/CVE-2020-27748.patch: was reverted/delete in
      scripts/xdg-email.in.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 11 Jan 2021 10:39:48 -0300

xdg-utils (1.1.3-2ubuntu1.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: local file inclusion vulnerability
    - debian/patches/CVE-2020-27748.patch: remove attachment handling from
      mailto in scripts/xdg-email.in.
    - CVE-2020-27748

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 24 Nov 2020 14:16:38 -0300

xdg-utils (1.1.3-2ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Add debian/xdg-utils.links:
      + Symlink /usr/bin/xdg-open to /usr/bin/browse (LP: #1624022)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 29 Mar 2020 19:38:09 -0400

xdg-utils (1.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add upstream metadata info.

  [ Nicholas Guriev ]
  * Shift debian/NEWS content to the left.
  * Set Rules-Requires-Root: no in debian/control.
  * Obey the nocheck build option.
  * Bump Standards-Version to 4.5.0.
  * Add machine readable debian/copyright file.
  * Now uscan(1) watches FreeDesktop GitLab.
  * Add trailing new line into auto-generated patch header.
  * Drop redundant invocation dh_installchangelogs in debian/rules.
  * Install release notes as NEWS file in according P. 12.7 of the Debian
    policy.
  * xdg-mime: Create config directory if it does not exist yet.
    Closes: #652038.

  [ Rex Dieter ]
  * xdg-open: Do better pcmanfm check, fix AND operator. Closes: #908760,
    Upstream: BR106636, BR106161.

  [ Alberto Salvia Novella ]
  * xdg-email: Support for Deepin.

  [ Mario van der Linde ]
  * Enable Cinnamon screensaver for XDG aware desktop environments (e.g. LXQt).

  [ Iain Lane ]
  * xdg-screensaver: Sanitise window name before sending it over the bus.
    Closes: #910070, LP: #1743216, Upstream: BR108121.

  [ Andrea Tarocchi ]
  * xdg-open: correct handling directories with spaces in the name.
    LP: #1848335, Upstream: #166.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Fri, 13 Mar 2020 19:17:44 +0300

xdg-utils (1.1.3-1) unstable; urgency=medium

  * New upstream release.
    - Avoid argument injection vulnerability in open_envvar.
      Fixes CVE-2017-18266, closes: #898317.
  * Remove 01-open-lxqt.patch applied by upstream.
  * Fix word expansion on KDE in xdg-email. Closes: #898999.
  * Bump debhelper and standards version, no modifications for this.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 20 May 2018 01:18:48 +0300

xdg-utils (1.1.2-2) unstable; urgency=medium

  * Update Vcs for salsa.debian.org.
  * 01-open-lxqt.patch: Fix support in LXQt, which isn't the same as LXDE.
    Closes: #884436.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 27 Feb 2018 10:25:43 +0100
