=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Nicholas Guriev <guriev-ns@ya.ru>,
 Section: utils
 Priority: optional
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: xmlto, mawk | awk, w3m | links | lynx
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xdg-utils.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xdg-utils.git
+Vcs-Git: https://salsa.debian.org/freedesktop-team/xdg-utils.git
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/xdg-utils
 Homepage: https://www.freedesktop.org/wiki/Software/xdg-utils/
 
 Package: xdg-utils
