=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,15 @@
 			mv $$f.build-orig $$f; \
 		fi; \
 	done
-	-rm scripts/html/index.html
+	rm -f scripts/html/index.html
 
+# Use automatic tests that don't require a user action
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make autotest
+endif
+
+# Install the upstream release notes and rename the file.
+override_dh_installdocs:
+	dh_installdocs
+	install -p RELEASE_NOTES debian/xdg-utils/usr/share/doc/xdg-utils/NEWS
