=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" \
  https://gitlab.freedesktop.org/xdg/xdg-utils/-/tags \
  (?:.*?/)?@PACKAGE@-v(\d[\d.]*(?:-[a-z]+\d*)?)\.tar\.gz
