## xdg-utils 1.1.3+deepin

=== debian/changelog ===
xdg-utils (1.1.3+deepin-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: fea47857352b51b4d5caa23919b022ba92275f6e']

 -- shuttle <shuttle@deepin.com>  Thu, 19 Sep 2019 17:48:59 +0000
