=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: xdg-utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders:
  Per Olofsson <pelle@debian.org>,
  Nicholas Guriev <guriev-ns@ya.ru>,
 Section: utils
 Priority: optional
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: xmlto, mawk | awk, w3m | links | lynx
 Vcs-Git: https://salsa.debian.org/freedesktop-team/xdg-utils.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/xdg-utils
