## xdg-utils 1.2.1

=== debian/changelog ===
xdg-utils (1.2.1-2ubuntu1) plucky; urgency=medium

  * Symlink /usr/bin/xdg-open to /usr/bin/browse (LP: #1624022).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 22:55:29 -0600

xdg-utils (1.2.1-2) unstable; urgency=medium

  * Fix xdg-email for KDE 6. Closes: #1083074.
  * debian/patches/debian-changes: drop unneeded hunk, the fix is
    already upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Nov 2024 18:48:18 +0100

xdg-utils (1.2.1-1) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * Switch to debhelper 13
  * Call Make via dh_auto_build
  * Remove creation of backup for built files
  * autotest/ttyon/off: remove execution permission
  * Improve readability and genericity of watch file

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #1062449.
    - Adds support for KDE 6. Closes: #1088644, #1088566, #1088541, #1083074.
  * Fix watch file, as gitlab changed the tags page.
  * Add patch from Nicholas Guriev to fix tests.
  * debian/docs: install README.md.
  * Add myself to uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Nov 2024 11:34:19 +0100

xdg-utils (1.1.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Simplified handling for ttyon and ttyoff, with thanks to
    Nicolas Boulenguez <nicolas@debian.org>. (closes: 981422)

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 25 Apr 2021 16:00:00 +0200

xdg-utils (1.1.3-4) unstable; urgency=medium

  * Set executable bit of the "ttyon" and the "ttyoff" utilities right before
    running tests, not in the "patch" target of debian/rules. This fixes
    architecture independent build with "dpkg-buildpackage -A".

 -- Nicholas Guriev <guriev-ns@ya.ru>  Mon, 18 Jan 2021 16:11:19 +0300

xdg-utils (1.1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Reuben Thomas ]
  * xdg-screensaver: fix suspending using window without a WM_NAME property
    Closes: #970203, Upstream: #98.

  [ KARBOWSKI Piotr ]
  * xdg-open: Exit also on non-zero exit status from 'Exec' .desktop entry.
    Upstream: !13.

  [ Nicholas Guriev ]
  * t-xdg-open.sh: Fix quoting issues. Closes: #975228, Upstream: !32.
  * xdg-open: Open terminal window in generic mode if .desktop file requires so
    Closes: #964877, Upstream: #84.
  * desktop_file_to_binary: fix "unexpected operator" bug. Closes: #809877,
    Upstream: #182.
  * Remove Per Olofsson from Uploaders list. Thank you for your previous work!
    Closes: #847164.
  * Link to /usr/bin/open through alternatives mechanism. LP: #342584.
  * New autopkgtests with Bash and Dash.
  * Bump Standards-Version to 4.5.1, no required changes.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 10 Jan 2021 12:32:26 +0300
