=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: xdg-utils
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders:
- Per Olofsson <pelle@debian.org>,
- Nicholas Guriev <guriev-ns@ya.ru>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Nicholas Guriev <guriev-ns@ya.ru>,
+ Emilio Pozuelo Monfort <pochu@debian.org>,
 Section: utils
 Priority: optional
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: xmlto, mawk | awk, w3m | links | lynx
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: mawk | awk, w3m | links | lynx, xmlto
 Vcs-Git: https://salsa.debian.org/freedesktop-team/xdg-utils.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/xdg-utils
 Homepage: https://www.freedesktop.org/wiki/Software/xdg-utils/
@@ -16,8 +17,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: libfile-mimeinfo-perl, libnet-dbus-perl, libx11-protocol-perl,
- x11-utils, x11-xserver-utils
+Recommends:
+ libfile-mimeinfo-perl,
+ libnet-dbus-perl,
+ libx11-protocol-perl,
+ x11-utils,
+ x11-xserver-utils,
 Description: desktop integration utilities from freedesktop.org
  xdg-utils contains utilities for integrating applications with the
  desktop environment, regardless of which desktop environment is used.
