=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	LC_ALL=C.UTF-8 dh_auto_build -Dscripts -- scripts man

execute_after_dh_clean:
	rm -f scripts/html/index.html

override_dh_auto_test:
# Use automated tests that do not require a user action.
	make autotest

# Install the upstream release notes and rename the file.
execute_after_dh_installdocs:
	install -p RELEASE_NOTES debian/xdg-utils/usr/share/doc/xdg-utils/NEWS
