=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/-/~/" \
  https://gitlab.freedesktop.org/api/v4/projects/xdg%2Fxdg-utils/releases \
  https://gitlab.freedesktop.org/xdg/xdg-utils/-/archive/v[0-9.]*/@PACKAGE@-v@ANY_VERSION@.tar.gz
